package com.goafanti.patent.bo;

import java.util.Date;

public class PatentAnnualFeeTaskBo {
	private String id;
	
	private Date patentApplicationDate;

	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}

	public Date getPatentApplicationDate() {
		return patentApplicationDate;
	}

	public void setPatentApplicationDate(Date patentApplicationDate) {
		this.patentApplicationDate = patentApplicationDate;
	}
	
	
}
